/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/


.fusion-logo img{
	max-width: 120px;
}
.fusion-header-wrapper .fusion-row{
	display: flex;
	width: 100%;
}
.fusion-main-menu{
	width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-main-menu.fusion-sticky-menu{
	display: flex!important;
}
.fusion-page-title-bar .fusion-breadcrumbs a,
.fusion-breadcrumb-sep,
.fusion-breadcrumbs span{
	color: #fff!important;
}
.fusion-main-menu>ul>li>a{
    text-transform: uppercase;
    font-weight: 700!important;
}
.fusion-section-separator .divider-candy-arrow.top{
	border-bottom-color: #011329!important;
}
.contact-box{
	display: flex;
	align-items: center;
	align-content: center;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    color: #000;
    margin-bottom: 40px;
    background: #fff;
}
.contact-box:hover{
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.contact-box>.text-wrap{
	padding: 20px 10px 20px 30px;
}
.contact-box>.img-wrap{
	height: 100%;
    background: #fff;
    padding: 10px;
}
.contact-box>.img-wrap img{
	max-width: 100px;
}
.contact-box>.text-wrap>p.name{
	margin-bottom: 10px;
}
.contact-box>.text-wrap>p.info{
	margin-bottom: 0;
}

.single-info-contact{
	text-align: center;
}
.single-info-contact.col-6{
	width: 50%;
    float: left;
    display: inline-block;
}
.single-info-contact i{
    font-size: 28.16px;
    line-height: 54.32px;
    height: 56.32px;
    width: 56.32px;
    border-width: 1px;
    margin-right: 16px;
    margin-bottom: 10px;
}
.single-info-contact h3{
	margin: 0;
}

.form-wrapper{
	margin-top: 30px;
}
.contact-form>div.row>div{
	margin-bottom: 10px;
}

.title-form{
	font-size: 30px;
	line-height: 1.5;
}
.contact-form .gdpr label{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
}
.contact-form .wpcf7-submit{
    margin-top: 10px;
    width: 100%!important;
    background: #24890d!important;
}
.contact-form .wpcf7-submit:hover{
	background: #5aa86c!important;
}


.fusion-footer-widget-area.fusion-widget-area .fusion-widget-area p{
	font-size: 14px;
}
.fusion-main-menu .sub-menu{
	width:  300px!important;
}
.fusion-footer-widget-area.fusion-widget-area ul li{
	padding: 5px;
}

.services-title{
	padding: 10px;
	margin-bottom: 20px;
}
.services-title.red{
    background: #b80606;
}
.services-title.blue{
    background: #416fab;
}
.services-title p{
    text-align: center;
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 0!important;
}

.fusion-flip-boxes .fusion-flip-box .flip-box-heading-back,
.fusion-flip-box h2{
	font-size: 26px!important;
}
.fusion-flip-box .flip-box-back a{
	background: #fff;
	color: #000;
	padding: 10px 20px;
	display: block;
    max-width: 200px;
    margin: 15px auto;
}
.fusion-flip-box .flip-box-back a:hover{
	background: #011329;
	color: #fff;
}
.fusion-flip-boxes .fusion-flip-box .flip-box-heading-back{
	text-transform:  initial!important;
}
.fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 36px!important;
}
.no-click{
	pointer-events: none;
}